@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ ETC利用率の推移
/
==========================================================/*/
#etc-utlzon{


}

#u-main table > caption{
	text-align:right;
}


#u-main table th,
#u-main table td{
	white-space: nowrap;
}

.l-cont-body p.al-center{
	margin-top:var(--mgn-l);
}

.l-cont-body p.al-center > a:has(img){
	display:inline-block;
	overflow:hidden;
	margin-bottom:1em;
}

.l-cont-body p.al-center img{
	width: min(100%,1200px);
	height:auto;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
